Bug 1003299 - [abrt] geoclue2-1.99.2-3.fc20: __libc_message: Process /usr/libexec/geoclue was killed by signal 6 (SIGABRT)
[abrt] geoclue2-1.99.2-3.fc20: __libc_message: Process /usr/libexec/geoclue w...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: geoclue2 (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zeeshan Ali
Fedora Extras Quality Assurance
abrt_hash:625ad0666ce2aa9c68352b045cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 15:57 EDT by Joachim Frieben
Modified: 2016-09-19 21:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: geoclue2-1.99.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 10:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.50 KB, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: cgroup (142 bytes, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: core_backtrace (12.19 KB, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: dso_list (4.49 KB, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: environ (92 bytes, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: maps (22.69 KB, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: open_fds (414 bytes, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-09-01 15:57 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2013-09-01 15:57:12 EDT
Version-Release number of selected component:
geoclue2-1.99.2-3.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/geoclue -t 5
crash_function: __libc_message
executable:     /usr/libexec/geoclue
kernel:         3.11.0-0.rc7.git0.1.fc20.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 __libc_message at /lib64/libc.so.6
 #3 _int_free at /lib64/libc.so.6
 #5 on_start_ready at gclue-service-client.c:187
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 complete_in_idle_cb at gsimpleasyncresult.c:789
Comment 1 Joachim Frieben 2013-09-01 15:57:16 EDT
Created attachment 792654 [details]
File: backtrace
Comment 2 Joachim Frieben 2013-09-01 15:57:20 EDT
Created attachment 792655 [details]
File: cgroup
Comment 3 Joachim Frieben 2013-09-01 15:57:25 EDT
Created attachment 792656 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2013-09-01 15:57:29 EDT
Created attachment 792657 [details]
File: dso_list
Comment 5 Joachim Frieben 2013-09-01 15:57:33 EDT
Created attachment 792658 [details]
File: environ
Comment 6 Joachim Frieben 2013-09-01 15:57:37 EDT
Created attachment 792659 [details]
File: limits
Comment 7 Joachim Frieben 2013-09-01 15:57:42 EDT
Created attachment 792660 [details]
File: maps
Comment 8 Joachim Frieben 2013-09-01 15:57:46 EDT
Created attachment 792661 [details]
File: open_fds
Comment 9 Joachim Frieben 2013-09-01 15:57:50 EDT
Created attachment 792662 [details]
File: proc_pid_status
Comment 10 Zeeshan Ali 2013-09-02 09:13:59 EDT
Fixes upstream. Will release shortly.
Comment 11 Kalev Lember 2013-09-04 10:43:22 EDT
Should be fixed in geoclue2-1.99.3-1.fc20.

Note You need to log in before you can comment on or make changes to this bug.